/* Hide Object */
.order_row a.black_btn , .content_row .home_col.last a.order_now_btn
{display:none}

.nav_row{margin-left:70px; margin-top:7px; margin-right:20px}
.rp_top_col{padding-top:15px}
.order_row{margin-right:15px}

/* Slider */
.rp_slider{height:435px; overflow:hidden}
.slide_bg{width:100%; background-size:cover; background-position:0 -405px}

.bx_content{min-height:435px}
.slider_content{float:left; top:95px; left:30px}
.slider_content b , .slider_content span{margin-bottom:25px}
.slider_content b{font-size:42px;line-height:48px}
.slider_content span{font-size: 18px}
.slider_content a{}

.slide_piza , .slide_made , .dish_name{position:absolute}
.slide_piza{top:180px; right:15px}
.slide_made{top:50px; right:50px}
.dish_name{bottom:55px; right:3px}


/* Content */
.content_row .home_col{max-width:445px}
.content_row .home_col.last{float:right}

.family_phts {position: relative; top: 15px; clear:both; z-index:0}
.family_phts .phts_container{float:right; width:72%; text-align:right}
.family_phts .phts_container img{transform-origin: center; transition:all 1.5s ease 0s;}
.family_phts .phts_container img:hover{transform:scale(1.1); -webkit-transform:scale(1.1); cursor:pointer}

.medals_col img{padding:50px 10px 0}
.col4.medals_col img{padding:110px 10px 0}


.ftop_nav{width:420px; margin-right:8px; float:left}
.ftop_nav_ul{float:right; padding:4px 0}
.ftop_socail{width:100px; float:right}
.subscribe_form input[type=submit]{right:5px}

.f_info{width:380px; float:left; margin-right:15px}
.rp_payment{float:right; width:155px}
.fcopy_row .col8.last{max-width:550px; float:right;}

/********** location page *******************/

.rp_content_col{max-width:625px}
.rp_sidebar{max-width:290px; float:right}
.map_col{max-width:265px}
.google_maps iframe{max-width:250px}


